/*
skins lactic
*/

/*-- color --*/
a,
.button:hover,
.loader .bar,
.header-main-menu li a:hover,
.header-main-menu li a:hover i,
.header-main-menu li,
.header-main-menu li a span,
.services-item:hover h5,
.working-way .item .icon,
.working-way .item:hover .cont-step h5,
.counter-block:hover h5,
#portfolio-flters li,
.portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover,
.portfolio-item .portfolio-wrap .portfolio-info .link-details:hover,
.featured-post .featured-meta h4 a:hover,
.featured-post .featured-meta h5 a:hover,
.post-grid .post-detail .post-more:hover,
.post-meta li:hover,
.post-meta li a:hover,
.posts-nav li a:hover,
.commentlist .controls a:hover,
.contact-information ul li i,
.menu-toggle i {
  color: #d4d4d7;
}
a:hover {
  color: #ffc8aa;
}
a.active img {
  filter: brightness(0%) saturate(100%) invert(52%) sepia(81%) saturate(480%)
    hue-rotate(137deg) brightness(88%) contrast(99%);
}
/* -- background --*/
.button,
.profile-avatar .dot,
.bg-music span,
.download-resume .download-overlay,
.timeline-list li:hover:before,
.skills .skill-progress .progres,
.lang-item .lang-rating li.active i,
#portfolio-flters li:hover,
#portfolio-flters li.filter-active,
.portfolio-item .portfolio-wrap .portfolio-info .link-preview,
.portfolio-item .portfolio-wrap .portfolio-info .link-details,
.post-grid .post-detail .post-more:before,
.btn.btn-next,
.owl-nav [class*="owl-"]:hover,
.owl-dots .owl-dot.active span,
.lightcase-wrap .link-preview i,
.lightcase-wrap:hover {
  background-color: #26bdef;
}

/*-- border-color --*/
.button {
  border-color: #26bdef;
}

/*-- box-shadow --*/
.timeline-list li:before {
  box-shadow: 0 0 0 3px #26bdef;
}
